cc.funkemunky.bungee.utils

## Class StringUtils

- java.lang.Object
- - cc.funkemunky.bungee.utils.StringUtils

    public class StringUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `printMessage(java.lang.String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### printMessage

    public static void printMessage(java.lang.String message)